Subject: questions regarding wuftpd

From: "Jerome Pimmel" <[email-masked]>
Date: Thu, 10 Oct 1996 10:26:22 +0100

I am trying to find out whether or not anyone knows how I would enable ftp
transfers using wu-ftpd, which are not passive mode... the daemon is only
allowing PASV transfers, whereas I want the old mode of tranfer to be
allowed as well...  i know it is less secure, but I am stuck in a situation
which requires me to do things this way...

i would assume that you either have to run wu-ftpd specifying a switch to
allow it, or re-compile it with the option or edit some conf file
somewhere.... has anybody got any ideas on how I would do this?

jxe

----------------------------------------------------------------------
 me: ".. I've always considered myself to be pretty well adjusted..."
 he: "... yeah, for a satellite maybe...."
----------------------------------------------------------------------
[email-masked] || earth (0171) 782 4767 || sky (0802) 629360